@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&subset=japanese);
/* ファンクラブについて */
#outlineTop {
  display: block;
}

#outlineTop .outlineTopLayout {
  display: block;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 24px;
}

#outlineTop .outlineTopLayout h2 {
  padding-bottom: 20px;
}

#outlineTop .outlineTopLayout h2 img {
  width: 214px;
  margin: 0 auto;
}

#outlineTop .outlineTopLayout h1.topTitle {
  padding: 0 0 30px;
}

#outlineTop .outlineMainContent {
  display: block;
  width: 100%;
}

#outlineTop .outlineMainContent .repeatMainContent {
  padding-bottom: 60px;
}

#outlineTop .outlineMainContent .repeatMainContent:nth-child(2) {
  padding-bottom: 40px;
}

#outlineTop .outlineMainContent .repeatMainContent:last-child {
  padding-bottom: 0;
}

#outlineTop .outlineMainContent .repeatMainContent h2.topHead {
  background-color: #f0fcff;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 1.8px;
  text-align: center;
  color: #666666;
  padding: 22px 0;
  margin-bottom: 38px;
}

#outlineTop .outlineMainContent .repeatMainContent h3.flagIcon {
  font-weight: 500;
  text-align: left;
  color: #555555;
  position: relative;
  font-size: 1.8rem;
  padding-left: 1.8em;
  margin-bottom: 1.5em;
  line-height: 1;
}

#outlineTop .outlineMainContent .repeatMainContent h3.flagIcon::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-image: url("/fanclub/asset/images/icons/icon_tit_green.svg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 23px;
  height: 22px;
}

#outlineTop .outlineMainContent .repeatMainContent p.txt {
  max-width: 785px;
  line-height: 1.75;
  letter-spacing: 1.6px;
  text-align: left;
  color: #666666;
  padding-bottom: 55px;
}

#outlineTop .outlineMainContent .repeatMainContent p.simpleTxt {
  text-align: center;
  color: #666666;
}

#outlineTop .outlineMainContent .repeatMainContent .eventImageColumn {
  max-width: 830px;
  margin: 0 auto;
  padding-bottom: 60px;
}

#outlineTop .outlineMainContent .repeatMainContent .eventImageColumn .photoBox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#outlineTop .outlineMainContent .repeatMainContent .eventImageColumn .photoBox img {
  width: 46.6265%;
}

#outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 945px;
  margin: 0 auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox {
  width: 33.33333333%;
}

#outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox:nth-child(1) .photoBox img {
  width: 65.98360%;
}

#outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox:nth-child(2) {
  border-right: 1px dashed #cccccc;
  border-left: 1px dashed #cccccc;
}

#outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox:nth-child(2) .photoBox img {
  width: 99.59016%;
}

#outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox:nth-child(3) .photoBox img {
  width: 71.31147%;
}

#outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox .adjustBox {
  width: 90.47619%;
  margin: 0 auto;
}

#outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox .adjustBox h3.flagIcon {
  margin-bottom: 37px;
}

#outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox .adjustBox .photoBox {
  padding: 0 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

#outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox .adjustBox .photoBox img {
  margin: 0 auto;
}

#outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox .adjustBox p.detailTxt {
  padding-top: 25px;
  line-height: 1.75;
  letter-spacing: 1.6px;
  color: #666666;
}

#outlineTop .outlineMainContent .repeatMainContent .methodColumn {
  max-width: 725px;
  margin: 0 auto;
}

#outlineTop .outlineMainContent .repeatMainContent .methodColumn ol.num {
  display: block;
  counter-reset: number 0;
  padding-bottom: 40px;
  padding-left: 15px;
}

#outlineTop .outlineMainContent .repeatMainContent .methodColumn ol.num li {
  position: relative;
  margin-bottom: 30px;
  color: #666666;
}

#outlineTop .outlineMainContent .repeatMainContent .methodColumn ol.num li:before {
  counter-increment: number 1;
  content: counter(number) ".";
}

#outlineTop .outlineMainContent .repeatMainContent .methodColumn ol.num li:last-child {
  margin-bottom: 0;
}

#outlineTop .outlineMainContent .repeatMainContent .methodColumn .noto {
  background-color: #fcfcfc;
  padding: 30px 15px;
  line-height: 1.65;
  margin-bottom: 70px;
}

#outlineTop .outlineMainContent .repeatMainContent .methodColumn .noto a {
  display: inline-block;
  text-decoration: underline;
  color: #979797;
}

#outlineTop .outlineMainContent .repeatMainContent .methodColumn .registrationBtn {
  width: 100%;
  margin: 0 auto;
}

#outlineTop .outlineMainContent .repeatMainContent .methodColumn .registrationBtn a {
  display: block;
  margin: 0 auto;
  border: solid 1px #666666;
  background-color: #ffffff;
  position: relative;
  text-align: left;
  font-size: 1.6rem;
  max-width: 348px;
  border-radius: 44px;
  padding: 22px 0 22px 33px;
  color: #555;
}

#outlineTop .outlineMainContent .repeatMainContent .methodColumn .registrationBtn a::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background-image: url(/fanclub/asset/images/icons/icon_black_arrow.svg);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;
  width: 44px;
  padding-top: 13px;
  right: 18px;
  top: -2px;
  -webkit-transition: .3s;
  transition: .3s;
}

#outlineTop .outlineMainContent .repeatMainContent .fullOpenBox {
  display: block;
  padding-bottom: 30px;
}

#outlineTop .outlineMainContent .repeatMainContent .fullOpenBox .allOpenBtn {
  display: block;
  text-align: center;
  color: #555555;
  border: solid 1px #eeeeee;
  margin-left: auto;
  max-width: 110px;
  padding: 5px 6px;
  cursor: pointer;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout {
  display: block;
  width: 100%;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl {
  display: block;
  padding-bottom: 10px;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dt {
  background-color: #b8f0ee;
  font-size: 1.6rem;
  text-align: left;
  color: #666666;
  position: relative;
  padding: 20px 45px;
  cursor: pointer;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dt:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  width: 25px;
  height: 2px;
  background-color: #fff;
  -webkit-transition: .3s;
  transition: .3s;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dt:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 21px;
  margin: auto;
  width: 2px;
  height: 25px;
  background-color: #fff;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dt p {
  position: relative;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dt p:before {
  content: '';
  position: absolute;
  background-image: url("/fanclub/asset/images/icons/icon_qa_q.svg");
  width: 17px;
  padding-top: 23px;
  background-repeat: no-repeat;
  left: -1.9em;
  top: 2px;
  background-size: contain;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dt.open:after {
  display: none;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd {
  font-size: 1.6rem;
  text-align: left;
  color: #666666;
  position: relative;
  border: dashed 1px #b8f0ee;
  border-top: 0;
  display: none;
  padding: 20px 45px;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd:before {
  content: '';
  position: absolute;
  top: 26px;
  right: 10px;
  width: 25px;
  height: 2px;
  background-color: #fff;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd:after {
  content: '';
  position: absolute;
  top: 15px;
  right: 21px;
  width: 2px;
  height: 25px;
  background-color: #fff;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd p.a {
  position: relative;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd p.a:before {
  content: '';
  position: absolute;
  background-image: url("/fanclub/asset/images/icons/icon_qa_a.svg");
  width: 17px;
  padding-top: 23px;
  background-repeat: no-repeat;
  left: -1.9em;
  top: 2px;
  background-size: contain;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd p.a a {
  display: inline-block;
  text-decoration: underline;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd ol.num {
  display: block;
  counter-reset: number 0;
  padding: 15px 0 0;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd ol.num li {
  position: relative;
  margin-bottom: 30px;
  color: #666666;
  font-size: 1.4rem;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd ol.num li:before {
  counter-increment: number 1;
  content: counter(number) ".";
  position: absolute;
  top: 0;
  left: -1.25em;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd ol.num li:last-child {
  margin-bottom: 0;
}

#outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd ol.num li p span {
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  #outlineTop .outlineTopLayout {
    padding-top: 8.46354%;
    padding-bottom: 11.71875%;
  }
  #outlineTop .outlineTopLayout h2 {
    padding-bottom: 3.90625%;
  }
  #outlineTop .outlineTopLayout h2 img {
    width: 39.7135%;
  }
  #outlineTop .outlineTopLayout h1.topTitle {
    padding-bottom: 7.8125%;
  }
  #outlineTop .outlineMainContent .repeatMainContent {
    padding-bottom: 13.020833%;
  }
  #outlineTop .outlineMainContent .repeatMainContent:nth-child(2) {
    padding-bottom: 14.322916%;
  }
  #outlineTop .outlineMainContent .repeatMainContent h2.topHead {
    font-size: 1.5rem;
    line-height: 1;
    padding: 15px 0;
    margin-bottom: 7.16145%;
  }
  #outlineTop .outlineMainContent .repeatMainContent h2.topHead.faq {
    padding-bottom: 5.20833%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .wrapColumn {
    padding: 0 16px;
  }
  #outlineTop .outlineMainContent .repeatMainContent h3.flagIcon {
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: 1.4px;
    padding-left: 1.6em;
    margin-bottom: 1.6em;
  }
  #outlineTop .outlineMainContent .repeatMainContent h3.flagIcon::before {
    width: 14px;
    height: 13px;
  }
  #outlineTop .outlineMainContent .repeatMainContent p.txt {
    font-size: 1.4rem;
    line-height: 1.5;
    padding-bottom: 10.86956%;
  }
  #outlineTop .outlineMainContent .repeatMainContent p.simpleTxt {
    font-size: 1.4rem;
    text-align: left;
  }
  #outlineTop .outlineMainContent .repeatMainContent .eventImageColumn {
    padding-bottom: 13.5869%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .eventImageColumn .photoBox {
    display: block;
    padding-bottom: 13.5869%;
    position: relative;
  }
  #outlineTop .outlineMainContent .repeatMainContent .eventImageColumn .photoBox img {
    width: 52.58152%;
    position: relative;
  }
  #outlineTop .outlineMainContent .repeatMainContent .eventImageColumn .photoBox img:first-child {
    z-index: 100;
  }
  #outlineTop .outlineMainContent .repeatMainContent .eventImageColumn .photoBox img:last-child {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50.27173%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn {
    display: block;
  }
  #outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox {
    width: 100%;
    padding-bottom: 14.94565%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox:nth-child(1) .photoBox img {
    width: 72.14285%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox:nth-child(2) {
    border: 0;
  }
  #outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox:nth-child(2) .photoBox img {
    width: 87.14285%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox:nth-child(3) {
    padding-bottom: 0;
  }
  #outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox:nth-child(3) .photoBox img {
    width: 73.21428%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox .adjustBox {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  #outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox .adjustBox h3.flagIcon {
    width: 100%;
    margin-bottom: 8.83152%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox .adjustBox .photoBox {
    padding: 0;
    width: 38.0435%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .membersDetailColumn .detailBox .adjustBox p.detailTxt {
    font-size: 1.4rem;
    line-height: 1.5;
    padding: 0 0 0 6.11413%;
    width: 61.9565%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .methodColumn {
    max-width: none;
  }
  #outlineTop .outlineMainContent .repeatMainContent .methodColumn ol.num {
    padding-bottom: 2.717391%;
    padding-left: 10px;
  }
  #outlineTop .outlineMainContent .repeatMainContent .methodColumn ol.num li {
    font-size: 1.4rem;
    margin-bottom: 7.62829%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .methodColumn .noto {
    padding: 15px 10px;
    font-size: 1.2rem;
    margin-bottom: 11.54891%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .methodColumn .registrationBtn {
    max-width: none;
  }
  #outlineTop .outlineMainContent .repeatMainContent .methodColumn .registrationBtn a {
    margin: 0 auto;
    font-size: 1.4rem;
    line-height: 1.43;
    letter-spacing: 1px;
    padding: 15px;
    max-width: none;
    width: 75.40760%;
    text-align: center;
    background-position: center right 14px;
  }
  #outlineTop .outlineMainContent .repeatMainContent .methodColumn .registrationBtn a::before {
    width: 9.1954%;
    padding-top: 2.87356%;
    right: 12px;
    top: -2px;
  }
  #outlineTop .outlineMainContent .repeatMainContent .fullOpenBox {
    padding-bottom: 4.89130%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .fullOpenBox .allOpenBtn {
    font-size: 1.2rem;
    letter-spacing: 1.2px;
  }
  #outlineTop .outlineMainContent .repeatMainContent .faqLayout dl {
    padding-bottom: 4px;
  }
  #outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dt {
    font-size: 1.4rem;
    line-height: 1.65;
    letter-spacing: 1px;
    padding: 4.34782% 15.625% 4.34782% 13.51086%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dt:before {
    bottom: inherit;
    top: 26px;
    right: 10px;
  }
  #outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dt:after {
    bottom: inherit;
    top: 15px;
    right: 21px;
  }
  #outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dt p:before {
    left: -2.3em;
  }
  #outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd {
    font-size: 1.4rem;
    line-height: 1.65;
    letter-spacing: 1px;
    padding: 4.34782% 14px 10.19021% 13.51086%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd p.a:before {
    left: -2.3em;
  }
  #outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd ol.num {
    padding: 15px 0 0;
  }
  #outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd ol.num li {
    font-size: 1.2rem;
    margin-bottom: 7.62829%;
  }
  #outlineTop .outlineMainContent .repeatMainContent .faqLayout dl dd ol.num li:before {
    left: -1.25em;
  }
}
